#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-FKnHlKx2uwCEdPfKrFQ6X2
key:                  dhall-lsp-server-1.1.3-FKnHlKx2uwCEdPfKrFQ6X2
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  a69750cd9dd625d44ea9e752429b8c59
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-FKnHlKx2uwCEdPfKrFQ6X2
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    aeson-pretty-0.8.10-KCEHCMXinWULmQea3SAQL3 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.2-5SXeK0FeyEm8HV2bdpqAz0
    dhall-json-1.7.12-9qXjbYFweXkCFUqySUHUt6 directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-EsJi9ixSnshH3SEWL4oAgA
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lsp-1.4.0.0-1ePAPIKcW3OHwvgzx1a3nq
    megaparsec-9.6.1-6qeEGREH0fMn1gOMY5ab1 mtl-2.2.2
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    prettyprinter-1.7.1-3DaP0TCP9KiHFF7Mogrhb2
    rope-utf16-splay-0.4.0.0-LO3o35hFSeo5yXu4lRECP text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    uri-encode-1.5.0.7-4EVMpWGIjU4K1csTR9dQdG

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

